Welcome to EDAboard.com

Welcome to our site! EDAboard.com is an international Electronics Discussion Forum focused on EDA software, circuits, schematics, books, theory, papers, asic, pld, 8051, DSP, Network, RF, Analog Design, PCB, Service Manuals... and a whole lot more! To participate you need to register. Registration is free. Click here to register now.

Upgrade RedHat 7.3 to 9.0

Status
Not open for further replies.

adscrz

Member level 1
Joined
Jun 9, 2004
Messages
34
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,286
Location
Unknow
Activity points
536

treebear

Full Member level 2
Joined
Aug 6, 2001
Messages
123
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,296
Activity points
879
What's you mean about upgrade? Do you want to upgrade the OS from RH7.3 to FC2?

If so, first make four CDs with your 4 ISo files. Then reinstall the OS. Remember choose the option of UPGRADE. Certainly, don't forget to bakup your important files.
 

wmclearlake

Junior Member level 1
Joined
Oct 30, 2004
Messages
18
Helped
1
Reputation
2
Reaction score
0
Trophy points
1,281
Activity points
77
Just burn the CD and reinstall the OS again
 

archun

Member level 2
Joined
Aug 23, 2001
Messages
43
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,286
Activity points
269
why upgrade 7.3 to 9.0?

if your care the user interface, then upgrade it. but, if you want to use this Redhat 9.0 system to run the EDA software, don't upgrade. there are a lot of software compatibility problems.
 

edacw1

Full Member level 4
Joined
Mar 7, 2004
Messages
221
Helped
5
Reputation
10
Reaction score
1
Trophy points
1,298
Activity points
1,187
It is not a good idea that you update 7.3 to 9.0. In order to support EDAtools, you can upgrade 7.2 to RHEL3.0.
 

andy2000a

Advanced Member level 2
Joined
Jul 18, 2001
Messages
597
Helped
14
Reputation
28
Reaction score
8
Trophy points
1,298
Activity points
5,298
aditspice can not run on RH9 ..
 

oxford

Member level 2
Joined
Apr 30, 2004
Messages
47
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,286
Activity points
312
RH9.0 is not suitable for EDA now.
 

dd2001

Full Member level 4
Joined
Apr 14, 2002
Messages
236
Helped
1
Reputation
2
Reaction score
1
Trophy points
1,298
Activity points
1,912
edacw1 said:
It is not a good idea that you update 7.3 to 9.0. In order to support EDAtools, you can upgrade 7.2 to RHEL3.0.

I only know RH7.3 is most acceptable OS for EDA tools. What is RHEL3.0?
 

yeechyan

Advanced Member level 4
Joined
Jun 14, 2004
Messages
111
Helped
2
Reputation
4
Reaction score
1
Trophy points
1,298
Activity points
897
I'd suggest upgrading the linux kernel rather than upgrading from RH7.3 to RH9.0. There're some binaries problems when running Cadence in RH9.0
 

treebear

Full Member level 2
Joined
Aug 6, 2001
Messages
123
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,296
Activity points
879
I think if you just ugrade kernel, maybe the library is not compatible completely.

Indeed, RH9 is not good for EDA tools, especially for C@dence tools.
FC1, however, is much better.

Did any person try the FC3?



treebear
 

onioni

Member level 1
Joined
Dec 14, 2004
Messages
37
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,286
Activity points
268
Did any person try the CentOS?
 

Nobody

Full Member level 3
Joined
Oct 4, 2001
Messages
165
Helped
9
Reputation
16
Reaction score
7
Trophy points
1,298
Location
Formosa
Activity points
1,593
i have installed the centos 3 on opteron amd64 .
So far only the Astro can not run .
It run into problem when dlopen(libc.so.6)
Anyone know the solution ?

IC5033 : need set LD_ASSUME_KERNEL 2.4.1
star_rcxt : ok
dc 2004 : synthesis ok teramax2 failed
astro : 32bits/64bits all get segmentation fault
nc-sim : ok
calibre : ok
soc-encounter : ok
hsim5 : ok
evercad : ok
laker_amd64: ok
matlab7 : ok
 

jimjim2k

Advanced Member level 3
Joined
May 17, 2001
Messages
996
Helped
23
Reputation
46
Reaction score
13
Trophy points
1,298
Activity points
7,270
archun said:
why upgrade 7.3 to 9.0?

if your care the user interface, then upgrade it. but, if you want to use this Redhat 9.0 system to run the EDA software, don't upgrade. there are a lot of software compatibility problems.


Hi
what did you think about a newly brand machine taht you want to install yoiur desired cad tools?
Have you ever suffered from some-pieces-of-shit with VGA support in redhat 7.2/7.3?



tnx
 

onioni

Member level 1
Joined
Dec 14, 2004
Messages
37
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,286
Activity points
268
Astro 2004 should use float-lic*, or it will turn out segment failed,signal 11.
 

rongli

Member level 1
Joined
Dec 13, 2004
Messages
34
Helped
1
Reputation
2
Reaction score
1
Trophy points
1,288
Activity points
393
I don't think the upgrade is nessesary.
 

spweda

Full Member level 3
Joined
Jun 28, 2001
Messages
184
Helped
7
Reputation
14
Reaction score
2
Trophy points
1,298
Activity points
1,261
A lot EDA softwares could not be installed from the CD release if the Redhat 9.0 is used. However, if you install the EDA in 7.3, tar-gzip it and install it in the Red 9.0, it still works. I don't know the real reason. It is just a trick to work around for the update.
 

mehello

Newbie level 6
Joined
Apr 15, 2003
Messages
13
Helped
1
Reputation
2
Reaction score
0
Trophy points
1,281
Activity points
94
the best way is to re-install the RH
 

Status
Not open for further replies.

Part and Inventory Search

Welcome to EDABoard.com

Sponsor

Top